#ifndef POWER_CONTROL_H_
#define POWER_CONTROL_H_

#define POWER_SEQUENCE_DELAY_MS		(2u)
#define DDIC_RESET_DELAY_MS			(10u)
#define OLED_RESET_DELAY_MS			(25u)

void VXR_Power_Control_On(void);
void Panel_Power_Control(bool t);
void Panel_Reset(void);
void Power_Safe_Shutdown(void) ;

#endif /* POWER_CONTROL_H_ */
